<script setup>
import { ref, onMounted } from "vue";


</script>

<template>
  <!-- Header -->
  <section id="header">

    <!-- Logo -->
    <h1><a href="index.html">AmiiVue</a></h1>

    <!-- Nav -->
    <nav id="nav">
      <ul>
        <li class="current">
          <router-link to="/">Home</router-link>
        </li>
        <!-- <li><a href="left-sidebar.html">Pokémons</a></li> -->
        <li>
          <router-link to="/amiibos">Liste Amiibos</router-link>
        </li>
      </ul>
    </nav>
    <!-- Banner -->

  </section>

  <router-view />
</template>



<style scoped>

</style>
